SRCDIR(balancer/test/functional/response_headers)

DATA(arcadia/balancer/test/functional/response_headers)

TEST_SRCS(test_response_headers.py)

INCLUDE(../Test.inc)

FORK_SUBTESTS()
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
